[Om2009] a community effort

pike pike-openmoko at kw.nl
Sat May 16 10:29:14 CEST 2009


> How can you help?

OK, I am inclined to try that.

Installations instructions say

 >If you have not upgraded the GSM firmware do that too

but it doesnt say which version of firmware
needs upgrading, or any way to check your
current firmware version, neither on the
"Flashing" page;

The instructions on the Flashing page
sound very scary, and I am not inclined
to do that yet.

Is upgrading the frimware required to
install 2009/testing ? My hardware has
been fine using QTExtended.


More information about the community mailing list